* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  min-height: 100vh;
  background: rgb(255, 255, 255);
  background-position: center;
  background-size: cover;
  justify-content: center;
  display: flex;
}

/* Header */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 32px 100px;
  background: rgb(255, 255, 255);
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 100;
}

a {
  cursor: pointer;
  text-decoration: none;
}
.logo {
  display: flex;
}
.logo img {
  width: 540px;
}
.logo:hover {
  opacity: 50%;
}
.navbar a {
  position: relative;
  left: -15px;
  font-size: 14px;
  font-weight: 200;
  letter-spacing: 2px;
  color: rgb(32, 32, 32);
  text-decoration: none;
  margin-left: 30px;
}

.navbar a::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 0;
  height: 2px;
  background: rgba(178, 222, 143, 1);
  transition: 0.5s;
}
.navbar a:hover::before {
  width: 100%;
}
#nav-mobile {
  display: none;
}
.wrapper {
  max-width: 1200px;
  margin: 0 auto;
}

.logo_mobile {
  display: none;
}
.content_mobile {
  display: none;
}

/* IMAGES CAROUSE */
.image-container {
  overflow-x: hidden;
  width: 100%;
  padding: 160px 0 0 0;
  white-space: nowrap;
}
@keyframes slide {
  from {
    transform: translateX(-214%);
  }
  to {
    transform: translateX(0%);
  }
}

.image-wrapper {
  display: flex;
  grid-auto-flow: column;
  grid-gap: 40px;
  animation: 20s slide infinite linear;
}
/* .image-wrapper:hover {
  animation-play-state: paused;
} */
.image-wrapper img {
  width: 100%;
  height: 0%;
  display: inline-block;
  box-shadow: 4px 4px 6px rgba(16, 16, 16, 0.4);
  border: none;
  opacity: 100%;
}
.image-wrapper figcaption {
  font-size: 12px;
  font-weight: 200;
  text-align: center;
  width: 100%;
  letter-spacing: 0.5px;
  word-spacing: 0.1rem;
  margin-top: 12px;
  margin-bottom: 5px;
  opacity: 60%;
}

/* image sizes */
.img1 img {
  width: 160px;
  height: auto;
}
.img2 img {
  width: 420px;
  height: 320px;
}
.img3 img {
  width: 260px;
  height: auto;
}
.img4 img {
  width: 205px;
  height: auto;
}
.img5 img {
  width: 340px;
  height: auto;
}
.img6 img {
  width: 290px;
  height: auto;
}
.img7 img {
  width: 290px;
  height: auto;
}
.img8 img {
  width: 280px;
  height: auto;
}

/* Text */
.content {
  font-size: 13px;
  font-weight: 300;
  width: 72%;
  word-spacing: 0.1rem;
  margin-top: 30px;
  margin-left: 40px;
  letter-spacing: 0.1px;
}

/* Responsive Design */
/* IMAGES CAROUSE */
/* Mobile  */
@media (max-width: 480px) {
  .logo img {
    display: none;
  }
  .navbar a {
  left: 0px;
}
  .image-container {
    position: relative;
    left: 0px;
    top: 95px;
    max-width: 380px;
    margin: auto;
  }
  @keyframes slide {
    from {
      transform: translateX(-292%);
    }
    to {
      transform: translateX(0%);
    }
  }
  .image-wrapper {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 10px;
    animation: 18s slide infinite linear;
  }
  .image-wrapper figcaption {
    font-size: 7px;
    font-weight: 200;
    text-align: center;
    width: 100%;
    letter-spacing: 0.2px;
    margin-top: 8px;
    margin-bottom: 5px;
    opacity: 80%;
  }
  .img1 img {
    width: 85px;
    height: auto;
  }
  .img2 img {
    width: 185px;
    height: auto;
  }
  .img3 img {
    width: 120px;
    height: auto;
  }
  .img4 img {
    width: 100px;
    height: auto;
  }
  .img5 img {
    width: 145px;
    height: auto;
  }
  .img6 img {
    width: 130px;
    height: auto;
  }
  .img7 img {
    width: 125px;
    height: auto;
  }
  .img8 img {
    width: 140px;
    height: auto;
  }

  .logo_mobile {
    display: block;
    position: relative;
    top: 120px;
    margin: auto;
    width: 100%;
    text-align: center;
  }
  .logo_mobile img {
    width: 280px;
  }
  .content {
    display: none;
  }
  .content_mobile {
    display: flex;
    font-size: 8px;
    font-weight: 400;
    width: 85%;
    margin: auto;
    position: relative;
    top: 210px;
    text-align: left;
  }
}

/* Tablet */
@media (min-width: 481px) and (max-width: 1024px) {
  /* LOGO */
  .logo img {
    display: none;
  }
    .navbar a {
  left: 0px;
  
}
  .logo_mobile {
    display: block;
    position: relative;
    top: 160px;
    margin: auto;
    width: 100%;
    text-align: center;
  }
  .logo_mobile img {
    width: 460px;
  }

  .image-container {
    position: relative;
    left: 0px;
    top: 200px;
    margin: auto;
    max-width: 770px;
    width: 100%;
  }
  @keyframes slide {
    from {
      transform: translateX(-244%);
    }
    to {
      transform: translateX(0%);
    }
  }
  .image-wrapper {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 16px;
    animation: 20s slide infinite linear;
  }
  .image-wrapper figcaption {
    font-size: 10px;
    font-weight: 200;
    text-align: center;
    width: 100%;
    letter-spacing: 0.5px;
    word-spacing: 0.1rem;
    margin-top: 8px;
    margin-bottom: 5px;
    opacity: 80%;
  }

  .img1 img {
    width: 160px;
    height: auto;
  }
  .img2 img {
    width: 280px;
    height: auto;
  }
  .img3 img {
    width: 220px;
    height: auto;
  }
  .img4 img {
    width: 200px;
    height: auto;
  }
  .img5 img {
    width: 250px;
    height: auto;
  }
  .content {
    display: none;
  }
  .content_mobile {
    display: flex;
    font-size: 12px;
    font-weight: 400;
    width: 70%;
    margin: auto;
    word-spacing: 0.1rem;
    letter-spacing: 0.1px;
    position: relative;
    top: 300px;
    text-align: left;
  }
}
@media (min-width: 1025px) and (max-width: 1194px) {
  .image-container {
    position: relative;
    left: 0px;
    top: 0px;
    margin: auto;
    max-width: 1150px;
    width: 100%;
  }

  .img1 img {
    width: 180px;
    height: auto;
  }
  .img2 img {
    width: 400px;
    height: auto;
  }
  .img3 img {
    width: 280px;
    height: auto;
  }
  .img4 img {
    width: 240px;
    height: auto;
  }
  @keyframes slide {
    from {
      transform: translateX(-190%);
    }
    to {
      transform: translateX(0%);
    }
  }
}

/* Menu bar for all platforms*/
@media only screen and (max-width: 1194px) {
  .header {
    padding: 20px 3%;
    transition: 0.4s;
  }
  .navbar {
    position: absolute;
    /* top: 100%; */
    top: -900%;
    right: 0%;
    width: 100%;
    background: rgb(252, 252, 252);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0px;
    opacity: 0%;
    transition: all 0.42s;
    z-index: 1;
  }
  .navbar a {
    display: block;
    font-size: 12px;
    font-weight: 200;
    margin: 24px 0;
    padding: 8px;
  }
  .navbar.open {
    /* top: 0; */
    top: 100%;
    transition: 1.2s;
    opacity: 95%;
  }
  #nav-mobile {
    display: block;
    cursor: pointer;
    color: rgb(55, 55, 55);
  }
  .overlay-nav.active {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200%;
    background-color: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(2px);
    z-index: 5;
  }
}
